PRETTYSEQ(1e)

NAME
prettyseq - Write a nucleotide sequence and its translation to file

SYNOPSIS

prettyseq -sequence sequence -range range [-table list] [-ruler boolean] [-plabel boolean] [-nlabel boolean] -width integer -outfile outfile

prettyseq -help

DESCRIPTION

prettyseq is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Translation,Display" command group(s).

OPTIONS

  Input section

-sequence sequence

  Required section

-range range
    Default value: $(sequence.begin)-$(sequence.end)

  Additional section

-table list

-ruler boolean
    Default value: Y

-plabel boolean
    Default value: Y

-nlabel boolean
    Default value: Y

  Advanced section

-width integer
    Default value: 60

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

prettyseq is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.